[X265GUIEX]
last_update_check=2014/12/06 13:28:28
custom_tmp_dir=
custom_audio_tmp_dir=
custom_mp4box_tmp_dir=
stg_dir=.\plugins\x265guiEx_stg
last_app_dir=G:\For EP 19\AviUtl_ExtraPack1-9[XP]Release\AviUtl-ENG1.9Extra[XP]\3rdParty\audioenc\3rdParty\audioenc
last_bat_dir=
auto_afs_disable=1
chap_nero_convert_to_utf8=1
get_relative_path=1
log_level=-1
log_auto_save_path=
log_taskbar_progress=0
[X264]
X264=
X264_10bit=
[X265]
X265=.\3rdParty\x265\x265_XP_8bpp_v1.4_20141205.exe
X265_10bit=.\3rdParty\x265\x265_XP_16bpp_v1.4_20141205.exe
[AUDIO]
AAC_NERO=
AAC_FAW=.\3rdParty\audioenc\fawcl.exe
AAC_QTAAC=
MP3_LAME=
AAC_EXT_BS=
AC3_FFMPEG=
OGG_VORBIS=
WAV=
AAC_QAAC=.\3rdParty\audioenc\qaac.exe
ALAC_REFALAC=.\3rdParty\audioenc\refalac.exe
MP4ALSRM23=.\3rdParty\audioenc\mp4alsRM23.exe
AAC_FDKAAC_FFMPEG=
FLAC=.\3rdParty\audioenc\flac.exe
AAC_FDKAAC=
OGG_OPUS=.\3rdParty\audioenc\opusenc.exe
[MUXER]
MUXER_MP4=.\3rdParty\l-smash\remuxer.exe
MUXER_MKV=.\3rdParty\muxer\mkvmerge.exe
MUXER_TC2MP4=.\3rdParty\l-smash\timelineeditor.exe
MUXER_MPG=.\3rdParty\muxer\mplex.exe
MUXER_MP4_RAW=.\3rdParty\l-smash\muxer.exe
